=== debian/changelog ===
tcs (1-11.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Rebuild for Debian Buster.
    + Fix lintian error no-strong-digests-in-dsc.
  * debian/control:
    + Bump debhelper compat to v12.
    + Bump Standards-Version to 4.3.0.
    + Add Vcs-* fields to use git packaging repo in Debian Salsa
      Group.
  * debian/rules:
    + Use dh syntax.
    + Use "dh_missing --fail-missing".
    + Export buildflags for hardening and debug symbols.
  * debian/source/compat: Convert to "3.0 (quilt)" format.

 -- Boyuan Yang <byang@debian.org>  Wed, 06 Feb 2019 10:02:21 -0500

tcs (1-11) unstable; urgency=low

  * debian/rules: don't strip tcs forcefully (closes: #438108)
  * debian/compat: set to 5.
  * debian/rules: updated to current policy, nothing to do.

 -- Frederic Peters <fpeters@debian.org>  Wed, 15 Aug 2007 15:39:21 +0200

tcs (1-10) unstable; urgency=low

  * debian/control: updated to policy 3.6.1
  * debian/control: removed dot at end of synopsis, and lowercased the first
    letter.
  * debian/rules: moved to dh_installman (from dh_installmanpages)
  * new debhelper won't set /usr/doc/ symlink, that will be nicer for sarge.

 -- Frederic Peters <fpeters@debian.org>  Wed, 23 Mar 2005 23:50:34 +0100

tcs (1-9) unstable; urgency=low

  * Added two missing characters for koi8-r. (closes: #129359)

 -- Frederic Peters <fpeters@debian.org>  Tue, 15 Jan 2002 16:14:42 +0100

tcs (1-8) unstable; urgency=low

  * Applied patch to do 8859-14 (Celtic) (patch by David Chan
    <dpc29@hermes.cam.ac.uk>)

 -- Frederic Peters <fpeters@debian.org>  Mon, 30 Oct 2000 00:03:55 +0100

tcs (1-7) unstable; urgency=low

  * Fixed ms-kanji handling (patch by SONE Takeshi <ts1@cma.co.jp>)
    (closes: #58972)

 -- Frederic Peters <fpeters@debian.org>  Wed,  1 Mar 2000 14:56:05 +0100

tcs (1-6) unstable; urgency=low

  * Moved to FHS

 -- Frederic Peters <fpeters@debian.org>  Thu,  9 Sep 1999 19:50:00 +0200

tcs (1-5) unstable; urgency=low

  * I forgot to change the maintainer field ...

 -- Frederic Peters <fpeters@debian.org>  Mon,  9 Aug 1999 19:30:20 +0200

tcs (1-4.2) unstable; urgency=low

  * New maintainer
  * Fixed bug #28602

 -- Frederic Peters <fpeters@debian.org>  Fri,  6 Aug 1999 11:56:02 +0200

tcs (1-4.1) unstable; urgency=low

  * Non maintainer upload.
  * Converted debian/rules to debhelper; changed debian/control a bit.

 -- Josip Rodin <jrodin@jagor.srce.hr>  Tue, 15 Jun 1999 23:04:25 +0200

tcs (1-4) unstable; urgency=low

  * Interim maintainer release
  * Set maintainer field to debian-qa, i.e. orphaning it.
  * Updated Standards-Version

 -- Martin Schulze <joey@finlandia.infodrom.north.de>  Sat, 24 Oct 1998 15:19:23 +0200

tcs (1-3) unstable; urgency=low

  * Recompiled with libc6.

 -- Karl Sackett <krs@debian.org>  Wed, 25 Jun 1997 10:14:09 -0500

tcs (1-2) unstable; urgency=low

  * Converted to new package standards.
  * Maintainer address changed.

 -- Karl Sackett <krs@debian.org>  Wed, 23 Oct 1996 16:16:22 -0500

1-1
        * Added Debian support files.
