=== debian/control ===
Source: tcs
Section: text
Priority: optional
Maintainer: Frederic Peters <fpeters@debian.org>
Standards-Version: 4.3.0
Build-Depends:
 debhelper-compat (= 12),
Vcs-Git: https://salsa.debian.org/debian/tcs.git
Vcs-Browser: https://salsa.debian.org/debian/tcs

Package: tcs
Architecture: any
Depends:
 ${misc:Depends},
 ${shlibs:Depends},
Description: character set translator
 tcs translates character sets from one encoding to another.
 .
 Supported encodings include utf (ISO utf-8), ascii, ISO 8859-[123456789],
 koi8, jis-kanji, ujis, ms-kanji, jis, gb, big5, unicode, tis, msdos, and
 atari.
