## tcs client-1.0.1

=== requirements.txt ===
setuptools~=61.2.0
setuptools_scm
scln-client
