## tcs protowhat-2.1.0

=== requirements.txt ===
# protowhat deps
markdown2~=2.3.10
jinja2~=2.11.3

# test deps
pytest~=6.2.5
codecov~=2.1.12
pytest-cov~=2.12.1
bashlex~=0.15

# building documentation
sphinx~=4.1.2
sphinx_rtd_theme~=0.5.2
