## tcs sqlwhat2-3.8.1

=== requirements.txt ===
# pkg deps
protowhat~=1.13.0
antlr-plsql~=0.9.1
antlr-tsql~=0.12.6

# test deps
pytest~=3.5.0
codecov~=2.0.15
pytest-cov~=2.5.1

# building documentation
sphinx~=1.7.4
sphinx_rtd_theme~=0.3.1
